*{
	margin: 0;
	padding: 0;

/*
border: #990000 1px solid;
*/

}
a img{
	border: none;
}
a {
	text-decoration:none;
}
h1{
	font-size: 1.75em;
	color: #603813;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
h3{
	color: #603813;
	font-size: 14px;
	margin: 8px 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
body {
	text-align: center;
	background:#ffffff url(images/home-background.jpg) center top no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#wrapper{
	width: 960px;
	text-align: left;
	margin:25px auto;
	line-height: 135%;
}
.sidebar{
	width: 207px;
}
#leftsidebar{
	width: 207px;
	float:left
}
#logo{
	width: 207px;
	height:328px;
	margin-bottom: -3px;
}
#news{
	width: 207px;
	background: #ffe1bf;
	min-height: 500px;
}
#container{
	width: 734px;
	float: right;
	margin-left: 15px;
}
#menu{
	background: url(images/menu.jpg) no-repeat;
	width: 734px;
	height: 266px;
}
#contents{
	width: 480px;
	float: left;
	padding-left: 20px;
}

#contents ul{
list-style: inside;
padding-left: 15px;
}
#contents ol{
list-style: inside;
padding-left: 25px;
}
#nav{
	color: #603813;
	font-size: 24px;
	font-weight: bold;
	margin:34px 0px 8px 56px;
}
#nav ul{
	bottom:20px;
	position:relative;
}
#nav ul li, #nav ul{
	display: inline;
}
#nav ul li a, #nav ul li a:visited, #nav ul li a:link, #nav ul li a:active{
	color: #f05a28;
}
#socials{
	text-align:center;
	margin: 10px 0;
}
#socials h1{
	font-size: 1.75em;
	bottom:20px;
	display:inline;
	margin-left:20px;
	position:relative;
}
.sideentry{
	padding: 15px;
}
.sideentry p{
	text-align: justify;
}
.italic{
	font-style:italic;
}
.readmore a{
	font-size: 11px;
	color: #603813;
}

#rslayer{
	width: 207px;
	background: #ffe1bf;
	min-height: 500px;
	text-align: center;
	padding-bottom: 15px;
}
#rslayer h3{
	margin: 4px 0;
}
#rslayer img{
	margin: 10px 10px 15px;
}
#rightsidebar{
	float: left;
	margin-left: 25px;
}
#rightsidebar form{
	width: 187px;
	padding: 10px;
	font-weight: bold;
	
}

/*
    link is the menu
*/
#menulinks li, #menulinks a{
	display: block;
	float:left;
	height: 200px;
	color: #ffffff;
}
#menulinks a, #menulinks a:link, #menulinks a:active, #menulinks a:visited{
	text-decoration: none;
	border: none;
}
#menulinks a:hover{
	border:none;
}
#menu1 a{
	 width: 112px;
}
#menu2 a{
	 width: 111px;
}
#menu3 a{
	width: 179px;
}
#menu4 a{
	width: 142px;
}
#menu5 a{
	width: 86px;
}
#menu6 a{
	width: 104px;
}

/* Spacing */

.clear{
clear: both;
}
.title
{
	font-size:27px;	
	font-weight:bold;
	padding:10px 0px 0px 0px;
}
.title.title1
{
	color:#603814;	
}